### Method

# WebKit Settings set_draw_compositing_indicators

#### Declaration [src]

    void
    webkit_settings_set_draw_compositing_indicators (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:draw-compositing-indicators` property.

Sets property | `WebKit.Settings:draw-compositing-indicators`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.